Subject: [lmap] FW: BOF not approved?

From: William Check <[email-masked]>
Date: Sun, 7 Oct 2012 20:28:12 +0000

I tend to agree that an informal discussion within the IRTF would be a good way to proceed….  Bill

From: Matt Mathis <[email-masked]<mailto:[email-masked]>>
Date: Friday, October 5, 2012 7:12 PM
To: Henning Schulzrinne <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Ford <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Wesley Eddy <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, marcelo bagnulo braun <[email-masked]<mailto:[email-masked]>>, Hannes Tschofenig <[email-masked]<mailto:[email-masked]>>, Jason Livingood <[email-masked]<mailto:[email-masked]>>
Subject: Re: [lmap] BOF not approved?

+IPPM

Consider doing this entire effort within IPPM.    A protocol to
control measurement is absolutely in scope (See for example RFC 4656)
as are discussions about the choice of measurement vantage points and
requirements for measurement platforms, etc.   Many of the topics that
might be out of scope for IPPM, are likely to be out of scope for both
IETF and IRTF, for example the design on a media specific link layer
control protocol probably belongs in some other forum entirely.

For things that are on the edge of IPPM's scope and don't fit
elsewhere, it would be far easier to tweak IPPM than to spin a new WG.

Thanks,
--MM--
The best way to predict the future is to create it.  - Alan Kay

On Fri, Oct 5, 2012 at 8:05 AM, Henning Schulzrinne
<[email-masked]<mailto:[email-masked]>> wrote:
I can't speak for all the LMAP participants, obviously, but I was hoping that the LMAP requirements I-D made it reasonably clear that at least our needs are primarily in defining a specific set of protocols, with the metrics being delegated to IPPM (or successor). Thus, this would not be a BCP, but at least experimental. If the draft failed to make the point, I have obviously some work to do...

Henning

________________________________________
From: [email-masked]<mailto:[email-masked]> [[email-masked]<mailto:[email-masked]>] on behalf of Wesley Eddy [[email-masked]<mailto:[email-masked]>]
Sent: Friday, October 05, 2012 10:59 AM
To: Matthew Ford
Cc: marcelo bagnulo braun; Hannes Tschofenig; Livingood,        Jason; [email-masked]<mailto:[email-masked]>
Subject: Re: [lmap] BOF not approved?

On 10/5/2012 9:55 AM, Matthew Ford wrote:

On 5 Oct 2012, at 14:09, "Livingood, Jason" <[email-masked]<mailto:[email-masked]>> wrote:

My original suggestion to a few folks (before this list was established)
was to do this work in the IRTF. Perhaps we can arrange something there,
even if an informal discussion of what is needed and how we might proceed?
Failing that, a bar BoF would be helpful.

I don't have a strong opinion about IRTF vs. bar BoF but I would strongly support having a meeting in Atlanta to review the situation, potentially hear more about requirements from others, and try to figure out a (sustainable) way forward for this initiative.

Obviously some work has to take place to further identify what
exactly people would like to do, and then the choice of goal
for IETF or IRTF group would be more obvious, based on the
desired outcome (e.g. standards or BCP work would indicate an
IETF WG, or it may turn out that some work could fit within
existing groups like IPPM).

Until this is clear, I would suggest to just have a pure
side-meeting.

--
Wes Eddy
MTI Systems
_______________________________________________
lmap mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/lmap
_______________________________________________
lmap mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/lmap
_______________________________________________
lmap mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/lmap